
#stacks_in_747_page37 {
	margin: 0px 0px 15px 0px;
}

#stacks_in_1975_page37 .stacks_left {
	float:left;
	width:49%;
}

#stacks_in_1975_page37 .stacks_right {
	float:right;
	width:49%;
}
#stacks_in_1975_page37 {
	margin: 0px 0px 50px 0px;
}

#stacks_in_1977_page37 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_1980_page37 {
	margin: 50px 0px 0px 0px;
}

#stacks_in_2210_page37 {
	margin: 0px 0px 30px 0px;
}
